<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>text_product_title</name>
   <tag></tag>
   <elementGuidId>fd69d07e-2301-4149-9b5c-5c519d9b64e0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>(//div[contains(@class,'product-title')])[${index}]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>(//div[contains(@class,'product-title')])[${index}]</value>
      <webElementGuid>0d3137c3-a65d-43ed-9ae4-16d760c2bdc5</webElementGuid>
   </webElementProperties>
</WebElementEntity>
